const apiurl = {
	//反馈
	feedbackAddUrl: '/client/articleFeedback/add',
	// 获取微信用户信息
	getuseinfourl: '/client/wechat/h5/user',
	// 公众号支付
	payurl: '/client/app/pay',
	// 创建订单
	createOrderurl: '/client/order/createOrder',
	// 退款
	refundurl: '/client/app/order/refund',
	// 绑定手机号
	bindphoneurl: '/client/app/order/refund2',
	// 手机登录验证码
	phoneLoginCodeUrl: '/client/auth/sendSmsCode',
	// 手机登录验证码验证
	phoneLoginAuthUrl: '/client/auth/verifyCode',
	// code换取微信信息
	getWXInfoUrl: '/client/wechat/h5/code/',
	// 微信支付 在pay.js中使用
	wxPayUrl: '/client/wechat/pay',
	// 客户端首页
	getIndexDataUrl: '/client/index',
	//获取路段信息
	roadInfoById: '/client/roadinfo/selectById/',

	// 用户车辆
	mycarsUrl: '/client/membervehicle',
	// 设置为默认车辆
	setDefaultCarUrl: '/client/membervehicle/modifyDefault/',
	//室内停车订单列表
	getRoomparkingList: '/client/parking-orderinfo/pageList',
	// 获取订单列表
	getOrderListUrl: '/client/orderinfo',
	// 获取支付订单详情
	getOrderinfoUrl: '/client/orderinfo/paydetail/',
	// 获取订单详情
	getOrderDetailUrl: '/client/orderinfo/detail/',
	getRoomOrderDetailUrl: '/client/parking-orderinfo/detail/',
	//获取信息列表
	getMessageListUrl: '/client/membernews',
	//消息已读接口
	messageReadUrl: '/client/membernews/read/',
	// 获取附近的路段
	nearRoadslUrl: '/client/roadinfo/nearRoads',
	// 获取路段收费规则
	roadsChargeRuleUrl: '/client/roadinfo/feeRule/',
	//包月信息
	monthInfoUrl: '/client/memberinfo/monthInfo/',
	//创建包月
	createMonthUrl: '/client/memberinfo/createMonth',
	//包月支付
	monthPayUrl: '/client/monthpay/gzbank/quick',
	//包月支付查询
	getMonthPayUrl: '/client/monthpay/query/',
	//包月列表
	getMonthListUrl: '/client/memberinfo/monthList',
	//取消包月订单
	cancelMonthUrl: '/client/memberinfo/cancelMonth/',

	//启动无感支付
	feePayUrl: '/client/membervehicle/enable/feepay/',
	//贵州银行快捷支付
	payGzbankUrl: '/client/pay/gzbank/quick',

	// 贵州银行支付
	gzbankurl: 'http://wx.hw.hongweisoft.com/pay/client/gzbank/paygate',
	// 订单查询
	getOrderInfoApi: '/client/pay/query/',
	// 查询设备状态
	getEqupmentStatusApi: '/client/hardware/deviceInfo/',
	// 订单退款
	updateOrderRefundApi: '/client/orderinfo/refundApply',
	// 获取退款详情
	getOrderRefundDetailsApi: '/client/orderinfo/refund/detail/',
	// 普通微信支付
	ordinaryWxPayApi: '/client/pay/gzbank/poly',
	// 包月微信支付
	monthlyWxPayApi: '/client/monthpay/gzbank/poly',
	// 获取条款须知
	getSystermsApi: '/client/systerms/getByType/',
	//车位锁新增车牌信息
	bindVehicleNoApi: '/client/orderinfo/bindVehicleNo',
	codeV2Url: {
		// 发送验证码V2
		sendSmsCodeV2Url: '/client/auth/sendSmsCodeV2',
		// 验证短信验证码V2
		verifyCodeV2Url: '/client/auth/verifyCodeV2',
		// 登出
		logoutUrl: '/client/auth/loginout'
	},
	// 地磁获取小票详情
	geomaLockDetailsUrl: '/client/orderinfo/detailByQrcode',
	//入场扫码信息
	getDetailEntrance: '/client/parking-orderinfo/detail/entrance',
	//场内码扫码信息
	getDetailAdvance: '/client/parking-orderinfo/detail/advance',
	//出场码扫码信息
	getDetailExport: '/client/parking-orderinfo/detail/export',
	//无牌入场
	entranceByNoVehicle: '/client/parking-orderinfo/entrance/noVehicleNo',
	//场内车牌查询订单信息
	getAdvanceInfo: '/client/parking-orderinfo/advance/info-by-vehicle',
	//出场页面信息
	getExportInfo: '/client/parking-orderinfo/export/info',
	// 出场支付状态查询
	getOrderStateExportUrl: '/client/payment/parking/query',
	// 出场快捷支付
	quickPayExportUrl: '/client/payment/parking/gzbank/quick',
	// 出场聚合支付
	polyPayExportUrl: '/client/payment/parking/gzbank/poly',
	// 获取数据字典接口
	getDictUrl: '/admin/dict/data/type/'
}

export {
	apiurl
}
